
Bhp085:-TshiloDikotla - Bug #2291

Call function

06/02/2017 14:54 - Jennifer Jao

Status: Closed Start date: 06/02/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please revise the call function so that it is working and we can track all contacts made with participants. I have attached the "Contact

Form" and it is on the Tshilo Dikotla dropbox.

History

#1 - 09/02/2017 13:02 - Leslie Kepaletswe

- Status changed from New to In Progress

#2 - 10/05/2017 10:43 - Keolebogile Nicholas Mmasa

- Status changed from In Progress to Closed

Files

Contact Form_2017.02.01.docx 13.2 KB 06/02/2017 Jennifer Jao
